Subject: Re: Microbes to kill cockroaches?

From: [email-masked] (Rich Fortnum)
Date: Mon, 28 Nov 1994 18:15:00 -0500

In article <[email-masked]>, [email-masked] (Carl Ponder)
wrote:

> I have a compost-pile here in Austin, TX. I was a little shocked and
> a lot disappointed to see a bunch of cockroaches run out of it when
> I turned it. This wasn't exactly what I meant by being environmental!
> Though I suppose they do accelerate the decomposition...
> 
> Is there any kind of a fungus, bacteria, or other type of parasite or
> predator that I can innoculate the compost heap with, that would kill
> off the roaches or their larvae? I remember seeing ads for "natural"
> insecticides to kill other types of insects, they were spores for some
> fungus. I would expect something like that to thrive in a compost heap...
> 
> Thanks in advance,
> 
>         Carl Ponder
>         [email-masked]
> 
> -- 
> ----------------------------------------------------------------------
> Disclaimer: I speak for myself.            Phone: (512) 795-7364
> e-mail: [email-masked]                  FAX:   (512) 795-7519
> ----------------------------------------------------------------------

Use diatomaceous earth, which is a brewing filter media.  They are
actually diatoms, which have a lot of chitin and silicon in the hard
exoskeletons, I believe.  This erodes the cockroach exoskeleton. 

Cheers.

-- 
BeeRich
F & M Breweries Ltd.
Guelph, Ontario, CANADA
[email-masked]